@charset "utf-8";
#daily-content h3 {
    margin: 0;
    padding-top: 12px
}
a {
    color: #306D72;
    text-decoration: none;
    font-size: 1em;
    font-weight: bold;
	
}
a:visited {
    color: #306D72;
}
a:link {
    color: #306D72;
}
hr {
    border: none;
    border-top: 1px dotted #306D72 !important;
    color: #fff;
    background-color: #fff;
    height: 1px;
    width: 50%;
}

#daily-content {
    margin-top: 30px;
	word-wrap: break-word; 
	word-break: normal;
}
.bulletin_name {
    color: #1C4C50;
    font-size: 26px;
    text-align: center;
}

.meeting_date1 {
    color: #454136;
    font-size: 12px;
    text-align: center;
}

.meeting_title {
        color: #306D72;
    font-size: 17px;
    text-align: center;
    padding: 6px 15px !important;
    margin: 0;
    box-sizing: border-box;
    line-height: 1.5;
}

.meeting_date2 {
    color: #666666;
    text-align: center;
    letter-spacing: 0 !important;
    font-size: 12px !important;
}

#langbar {
    color: #1c4c50;
    font-size: 12px;
    margin: 0;
    padding: 6px;
    font-weight: bold;
    text-align: center;
}

#langbar span {
    color: #000000;
}
#langbar span span {
    color: #999999;
}
#visitbar {
    color: #1c4c50;
    font-size: 12px;
    margin: 0;
    padding: 6px;
    font-weight: bold;
    text-align: center;
}

.webtext {
    width: 95%;
    margin: 0 auto;
}
.webtext p {
    margin-top: 0;
    padding: 10px 0;
    color: #000000;
    font-size: 14px;
    display: block;
    line-height: 150%;
    text-indent: 20px;
    /*text-align: justify;*/
}
.webtext ul {
    margin: 10px 0px !important;
    margin-left: 28px !important;
    padding: 0px !important;
    color: #000000;
    font-size: 13.5px;
    display: block;
    line-height: 150%;
    /*text-align: justify !important;*/
	list-style:disc;
}
.webtext ul li {
    margin: 0px !important;
    margin-left: 10px !important;
    padding: 0px !important;
    font-size: 13.5px;
	line-height: 1.5;
}
.webtext_ar {
    width: 95%;
    margin: 0 auto;
}
.webtext_ar p {
    margin-top: 0;
    padding: 10px 0;
    color: #000000;
    font-size: 13.5px;
    text-align: right !important;
    display: block;
    line-height: 150%;
    text-indent: 20px
}

.webtext h2 {
    color: #000000;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
	padding: 10px 0;
}

.webtext_ar h2 {
    color: #000000;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
	padding: 10px 0;
}

.webtext_ar ul {
    margin: 10px 0px !important;
    margin-right: 28px !important;
    padding: 0px !important;
    color: #000000;
    font-size: 13.5px;
    display: block;
    line-height: 150%;
    /*text-align: justify !important;*/
	list-style:disc;
	text-align: right !important;
	direction:rtl !important;
}
.webtext_ar ul li {
    margin: 0px !important;
    margin-right: 10px !important;
    padding: 0px !important;
    font-size: 13.5px;
	text-align: right !important;
}
#daily-footer {
    margin: 20px 0 0 0;
    padding: 0;
    border-top: 1px solid #8B8B8B;
    background-color: #F0F0F0;
}
#daily-footer #masthead {
    border-top: 1px dashed #999999;
	border-bottom: 1px dashed #999999;
    clear: both;
}
/*#daily-footer .glossary {
    font-size: 13px;
    line-height: 150%;
    text-indent: 0px
}*/
#daily-footer table {
    font-size: 13px;
    line-height: 150%;
    text-indent: 0px;
	border: none;
    border-spacing: 0;
    border-collapse: collapse;
	margin: 10px auto;
	width: 95%
}
#daily-footer table th{
    font-size: 13px;
	font-weight:bold;
	line-height: 150%;
    text-indent: 0px;
	padding:2px 5px !important;
	width:10%;
	
}

#daily-footer table td{
    font-size: 13px;
	font-weight:normal;
	line-height: 150%;
    text-indent: 0px;
	padding:2px 5px;
	width:90%;
	word-wrap: break-word; 
	word-break: normal !important;
}
#daily-footer table tr:nth-child(even) {
    background-color:#E8E8E8;
	
}
#daily-footer #masthead p {
    margin: 0;
    padding: 10px;
    color: #000000;
    font-size: 13px;
    text-align: left !important;
    display: block;
    line-height: 150%;
    text-indent: 20px;
}
#daily-footer #masthead_ar p {
    margin: 0;
    padding: 10px;
    color: #000000;
    font-size: 13px;
    text-align: right !important;
    display: block;
    line-height: 150%;
    text-indent: 20px;
}

/* --For Mobile Devices------------------------------------- */

@media screen and (max-width: 736px) {

hr {
    border: none;
    border-top: 1px solid #306D72 !important;
    color: #fff;
    background-color: #fff;
    height: 1px;
    width: 90%;
}

.bulletin_name {
    color: #1C4C50;
    font-size: 2.2em;
    text-align: center;
	width:95%;
	margin:0 auto;
	line-height:150%;
}

.meeting_date1 {
    color: #454136;
    font-size: 1.1em;
    text-align: center;
	width:94%;
	line-height:150%;
	margin:0 auto;
}

.meeting_title {
    color: #306D72;
    font-size: 1.6em;
    text-align: center;
    padding: 6px 0 !important;
    width:94%;
	margin:0 auto;
	line-height:150%;
}

.meeting_date2 {
    color: #666666;
    text-align: center;
    letter-spacing: 0 !important;
    font-size: 0.9em !important;
	width:94%;
	margin:0 auto;
	line-height:150%;
}

#langbar {
    color: #1c4c50;
    font-size: 1.2em;
    
    padding: 6px;
    font-weight: bold;
    text-align: center;
	line-height:2em;
	width:94%;
	margin:0 auto;
}

#visitbar {
    color: #1c4c50;
    font-size: 1.2em;
    
    padding: 6px;
    font-weight: bold;
    text-align: center;
	line-height:2em;
	text-overflow: ellipsis;
	overflow:hidden;
	width:94%;
	margin:0 auto;
}
.webtext {
	width:94%;
	margin:0 auto;
}

.webtext ul {
    margin-top: 10px 0px !important;
    margin-left: 30px !important;
    padding: 0px !important;
    color: #000000;
    font-size: 1em;
    display: block;
    line-height: 150%;
}
.webtext ul li {
    margin: 0px !important;
    margin-left: 10px !important;
    padding: 0px !important;
    font-size: 1em;
	line-height: 1.5;
}
.webtext p {
    margin-top: 0;
    padding: 12px 0;
    color: #000000;
    font-size: 1em;
    display: block;
    line-height: 150%;
    text-indent: 20px;
    text-align: left;
}

.webtext h2 {
    color: #000000;
    text-align: center;
    font-weight: bold;
    font-size: 1.1em;
	line-height: 150%;
}
.webtext_ar {
	width:94%;
	margin:0 auto;
}
.webtext_ar p {
    margin-top: 0;
    padding: 12px 0;
    color: #000000;
    font-size: 1em;
    text-align: right !important;
    display: block;
    line-height: 150%;
    text-indent: 20px;
}
.webtext_ar ul {
    margin: 10px 0px !important;
    margin-right: 28px !important;
    padding: 0px !important;
    color: #000000;
    font-size: 1em;
    display: block;
    line-height: 150%;
    /*text-align: justify !important;*/
	list-style:disc;
	text-align: right !important;
}
.webtext_ar ul li {
    margin: 0px !important;
    margin-right: 10px !important;
    padding: 0px !important;
    font-size: 1em;
	text-align: right !important;
}
#daily-footer {
    margin: 20px 0 0 0;
    padding: 0;
    border-top: 1px solid #8B8B8B;
    background-color: #F0F0F0;
}
#daily-footer #masthead {
    border-top: 1px dashed #999999;
	border-bottom: 1px dashed #999999;
    clear: both;
	text-indent: 20px;
}

/*#daily-footer .glossary {
    font-size: 15px;
    line-height: 150%;
    text-indent: 0px;
}*/
#daily-footer table {
    font-size: 15px;
	line-height: 150%;
    text-indent: 0px;
	border: none;
    border-spacing: 0;
    border-collapse: collapse;
	margin: 10px;
	width:94%;
}

#daily-footer table th{
    font-size: 15px;
	font-weight:bold;
	line-height: 150%;
    text-indent: 0px;
	padding:2px 5px;
	width:35%;
	
}

#daily-footer table td{
    font-size: 15px;
	font-weight:normal;
	line-height: 150%;
    text-indent: 0px;
	padding:2px 5px;
	width:65%;
	word-wrap: break-word; 
	word-break: normal;
}
#daily-footer table tr:nth-child(even) {
    background-color:#E8E8E8;
	
}
#daily-footer #masthead p {
    margin: 0;
    padding: 10px;
    color: #000000;
    font-size: 15px;
    text-align: left !important;
    display: block;
    line-height: 150%;
    text-indent: 20px;
}
#daily-footer #masthead_ar p {
    margin: 0;
    padding: 10px;
    color: #000000;
    font-size: 15px;
    text-align: right !important;
    display: block;
    line-height: 150%;
    text-indent: 20px;
}